<style>
        #container {
            display: grid;
            grid-template-rows: auto 1fr auto;
            height: 100vh;
			background-color: #bbbbbb;
        }

        #top {
            position: sticky;
            top: 0;
            grid-row: 1;
            border-right: 1px solid #ccc;
            background-color: #fafafa;
            height: 0.1vh;
        }
		
		

        #middle {
            display: grid;
            grid-template-columns: 1fr 6fr;
            grid-template-rows: 1fr;
            height: 99.9vh;
			background-color: #fafafa;
        }

        #sidemenu {
            top: 0;
            grid-column: 1;
            background-color: #ffffff;
            overflow: visible ;
            overflow-x: visible ;
            overflow-y: visible ;
			margin: 3px 2px 3px 3px;
            padding: 3px;
        }

        #mainframe {
            grid-column: 2;
            background-color: #ffffff;
			margin: 3px 3px 3px 2px;
            padding: 3px;
        }

        #bottom {
            position: sticky;
            top: 90vh;
            grid-row: 3;
            border-top: 1px solid #ccc;
            background-color: #65c4d7;
            height: 0.1vh;
            overflow: visible ;
            overflow-x: visible ;
            overflow-y: visible ;
        }
        ul {
            list-style-type: none;
            margin: 0;
            padding: 0;
			border-width: 5px;
            }
		th {
			  border: 1px solid black;
			  border-color: #dedede;
			  cursor: pointer;
			}
				
        .sort-icon {
            display: none;
        }
        .asc .asc-icon,
        .desc .desc-icon {
            display: inline;
        }
		
		tr:nth-child(even) {
			background-color: #f8f8f8;
		}
		
		.hinh_anh {
			padding: 0px;
			margin: 0px;
			transparent: 0;
		}
		
		.hide_img {
			width: 48px;
			height: 48px;			
		}
		
		.show_img {
			width: 36px;
			height: 36px;
			
		}
		
		.bigframe1 {
            top: 0;
			padding: 0px;
			margin: 0px;
			float: top;
			width: 100%;
			height: 78%;
			vertical-align: top;
		}
		
		.bigframe2 {
			float: left;
			display: block;
			padding: 0px;
			margin: 0px;
			float: bottom;
			width: 100%;
			height: 22%;
			position: relative;
			bottom: 0;
			vertical-align: top;
		}
		
		.frameside1 {
			padding: 3px;
			margin: 3px;
			background-color: #fefefe;
		}	
		
		.frameside2 {
			padding: 3px;
			margin: 3px;
			background-color: #fefefe;
			vertical-align: bottom;
		}
		
		.frame1 {
			padding: 5px;
			margin: 5px;
			display: none;
			overflow: hidden;
			transition: max-height 0.15s ease-out;
		}
		.frame2 {
			padding: 3px;
			margin: 1px;
			display: none;
			overflow: hidden;
			transition: max-height 0.15s ease-out;
		}
		
		.menubottom {
			color: #747474;
			font-family: Arial;
			font-size: 22px;
			font-style: normal;
			font-weight: 540;
			line-height: normal;
			letter-spacing: 1.5px;
			text-transform: uppercase;
			margin: 5px;
			padding: 5px;
		}
		
		.menu1 {
			color: #141414;
			font-family: Arial;
			font-size: 20px;
			font-style: normal;
			font-weight: 540;
			line-height: normal;
			letter-spacing: 1.5px;
			text-transform: uppercase;
			margin: 5px;
			padding: 5px;
		}
		
		.active, .menu1:hover {
			background-color: #f5f5f5;
		}

		.menu1:after {
			float: right;
			margin-left: 5px;
		}

		
		.menu2 {
			color: #141414;
			font-family: Arial;
			font-size: 18px;
			font-style: normal;
			line-height: normal;
			margin: 1px;
			padding: 3px;
		}
		
		.active, .menu2:hover {
			background-color: #f5f5f5;
		}

		.menu2:after {
			float: right;
			margin-left: 5px;
		}

		
		.link2 {
			color: #343434;
			font-family: Arial;
			font-size: 18px;
			font-style: normal;
			line-height: normal;
			margin: 1px;
			padding: 3px;
		}
		
		.menu3 {
			color: #007bc7;
			font-family: Arial;
			font-size: 16px;
			font-style: normal;
			line-height: normal;
			margin: 1px;
			padding: 2px;
		}
		
		
		.link3 {
			color: #007bc7;
			font-family: Arial;
			font-size: 16px;
			font-style: normal;
			line-height: normal;
			margin: 1px;
			padding: 2px;
		}
		
		.button_tao{
			background-color: #0074bd;
			border: 1;
			border-radius: 4px;
			color: #ffffff;
			margin: 10px;
			padding: 10px;
		}
		
</style>